body {
    padding:0;
    border:0;
    text-align:center;
    font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
    color:#333;
}
body.bg{
    background-image: url(../i/background.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
div#gradient{
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 60, 80, 0.1)), to(rgba(70, 80, 90, 0)));
    background: -moz-linear-gradient(top, rgba(40,60,80,0.1), rgba(70,80,90,0));       
    background-attachment: fixed;
}
#main-search-box {
    background-image:url('../i/main-search-box.png');
    background-position:top;
    background-repeat:no-repeat;
    height:120px;    
    display:inline;    
}
#main-search-box form{
    padding-top:13px;
    padding-left:110px;
    float:left;
}        
#main-search-box input[type=text]{
    width:381px;
    height:21px;
    float:left;            
}
#main-search-box-button{
    background-color: #333;
    border-width: 0;
    color: white;
    font-size: 14px;
    height: 27px;
    width: 64px;
    text-align: center;
}

.latest {
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-decoration: none;
    margin-bottom:0px;
}
#latest-movies-found {
    background: url('../i/latest-movies-tab.png') top left no-repeat;
    background-position: 160px;
    color: #07B;    
}
#latest-quotes-found {            
    background: url('../i/latest-quotes-tab.png') top left no-repeat;
    background-position: 160px;
    color: #FFF;
    margin-top:20px;    
}
#popular-tags {
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    height: 120px;
    text-align: center;
    margin-top:0px;
    padding-top:0px;
    background: #999; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#04B4E6', endColorstr='#ffffff'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#09a3e0), to(#cfeafc)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #09a3e0,  #cfeafc); /* for firefox 3.6+ */
    margin-left:-40px;    
}
#title {
    font-family: 'Rock Salt', cursive;
    font-size: 18px;
    margin-top:10px;
    padding-top:180px;
    background-image: url('../i/logo-home.png');
    background-repeat: no-repeat;
    background-position: 310px top;
}
#logo {
    margin-top:40px;
}
#covers {
    margin-left:-35px;
}
#footer {
    height:30px;
    margin-top:40px;    
    margin-left:-15px;
}
div#popular-tags{
    padding:8px;
    font-size: 12px;
}
div#popular-tags a{
    text-decoration: None;
    color: white;
}
div#popular-tags a:hover {
    color: steelblue;}
}

